<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">doručenky</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Doručenky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">koncepty zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Koncepty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mé složky</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Mé složky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení informační služby</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html">Nastavení informační služby</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení multimediálních zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">Nastavení multimediálních zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení střediska textových zpráv</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavení střediska textových zpráv</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Úpravy středisek textových zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení střediska textových zpráv</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavení střediska textových zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení textových zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Nastavení textových zpráv</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Nastavení střediska textových zpráv</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Úpravy středisek textových zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení textových zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Nastavení textových zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavení textových zpráv pomocí e-mailu</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Nastavení textových zpráv pomocí e-mailu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Nastavení zpráv</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Ostatní nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odesílání šablon</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Šablony zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odesílání zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Středisko zpráv</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Zprávy k odeslání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odeslané zprávy</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Odeslané zprávy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">organizování zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Organizování zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">oznámení multimediálních zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html">Oznámení multimediálních zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přijaté zprávy</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Schránka Přijaté</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">příjem zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Schránka Přijaté</target>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Středisko zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">šablony zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Šablony zpráv</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">textové zprávy pomocí e-mailu</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Nastavení textových zpráv pomocí e-mailu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ukládání konceptů zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Koncepty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ukládání zpráv</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Mé složky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazení zpráv k odeslání</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Zprávy k odeslání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zprávy na kartě SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Zobrazování zpráv SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zprávy SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Zobrazování zpráv SIM</target>
   </keywords>
</keywords>